# coding: utf-8
import cv2 as cv

cap = cv.VideoCapture(0)
#cap = cv.VideoCapture('video.avi')

while True:
    ret, im = cap.read()
    cv.imshow('video test', im)
    
    key = cv.waitKey(33) #milisegundos
    if key == 1048603: #ESC
        break

cv.destroyAllWindows()
